/*
 Theme Name:     Marketing Together Child Theme
 Author:         Marketing Together
 Author URI:     https://www.marketingtogether.com.au
 Template:       Divi
 Version:        1.0 

*/
/* COLOURS
Pink: #ff0058;
Blue: #00b9e4;
Yellow: #ffdb00;

*/

@import url("fonts/fonts.css");
h1,h2,h3 {
    font-family: 'geomanistregular', san-serif !important;
    font-weight: 900;
}

.mobile_menu_bar:before,
.mobile_menu_bar:after {
    color: #fff;
}

.Pink .et-fixed-header .mobile_menu_bar:before,
.Pink .et-fixed-header .mobile_menu_bar:after {
    color: #ff0058;
}
body #page-container.Pink .et_slide_in_menu_container {
    background: #ff0058;
}

.Blue .et-fixed-header .mobile_menu_bar:before,
.Blue .et-fixed-header .mobile_menu_bar:after {
    color: #00b9e4;
}
body #page-container.Blue .et_slide_in_menu_container {
    background: #00b9e4;
}

.Yellow .et-fixed-header .mobile_menu_bar:before,
.Yellow .et-fixed-header .mobile_menu_bar:after {
    color: #ffdb00;
}
body #page-container.Yellow .et_slide_in_menu_container {
    background: #ffdb00;
}

  .letter {
    /*-webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;*/
    display: inline-block;
}
.show .letter{
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.outterWords{
    display: inline-block;
}

.letterAnimation{
   /*opacity:0;*/
}


 @media only screen and (max-width: 1045px) {
.et_pb_section h1:not(.heroText){
  font-size:52px!important;
}
}
@media only screen and (max-width: 550px) {
  .et_pb_section h1:not(.heroText){
    font-size:35px!important;
  }
}
.hover{
    animation-name: rubberBand;
    text-decoration: none;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    transition: all .3s ease;
}

@keyframes rubberBand {
  from {
    transform: scale3d(1, 1, 1);
  }
  30% {
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    transform: scale3d(.95, 1.05, 1);
  }
  75% {
    transform: scale3d(1.05, .95, 1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}



@-webkit-keyframes fadeUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
        transform: translateY(40px)
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px)
    }
}
@keyframes fadeUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
        transform: translateY(40px)
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px)
    }
}

.slideUp{
        -webkit-animation: fadeUp 0.5s ease-out 0s forwards;
    animation: fadeUp 0.5s ease-out 0s forwards;
}

.slideUpOuter{
        /* opacity: 0;*/
    -webkit-transform: translateY(40px);
    -ms-transform: translateY(40px);
    transform: translateY(40px);
    
}



@keyframes pcSlideUp {
  from {
   transform: translateY(700px) scale3d(1, 1, 1);
  }
  20% {
    transform: translateY(100px) scale3d(1, 2, 1);
  }
  65% {
    transform: translateY(0px) scale3d(1, 1, 1);
  }
  to {
    transform: translateY(0px) scale3d(1, 1, 1);
  }
}

.pcAnimate{
	 animation-name: pcSlideUp;
    text-decoration: none;
    animation-duration: 3s;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    transition: all 5s;
	
}
 @media only screen and (max-width: 1250px) {
	.letterAnimation{
	font-size:60px!important;
}
}
/* Hero With Moving Vector */


  @media only screen and (max-width: 1000px) {
    .heroText{
      font-size: 50px!important;
      
    }
	  .hideBG{
		background-image:none!important;

		  
	  }
  }
  
  @media only screen and (max-width: 800px) {
    .heroText{
      font-size: 40px!important;
      
    }
	  .hero-svg-left,.svg-wrapper{
       padding-left:0!important;
     }
     
     .hero-svg-left{
       left: 50px!important;
     /* bottom: 50px!important;*/
     }
  }
  
   @media only screen and (max-width: 600px) {
     .header-region{
       display:none;
     }
    .heroText{
      font-size: 28px!important;
      
    }
	   .hero-svg-left{
 left: 30px!important;
      /*bottom: 30px!important;*/
     }
     
  }

@media only screen and (max-width: 400px) {
     
    .heroText{
      font-size: 25px!important;
      
    }
	.hero-svg-left{
 		left: 30px!important;
    }
     
  }
.svg-wrapper {
  	position: absolute;
    top: 0px;
    width: 100%;
    right: -5px;
  	padding-left: 80px;
}
  .hero-svg-out{
    padding-left:100px;
  }
  .heroText{
    font-size:72px;
    color:#fff;
  }
  .hero-svg-left, .hero-svg-left .et_pb_text_inner{
   	z-index:9999; 
  }
 
  .hero-svg-left {
    position: absolute;
    bottom: 80px;
  }
.line-art-home{
	position: absolute;
    height: 100%;
    width: 100%;
    z-index: 5;
    top: 0px;
	
}
.line-art-svg-wrapper{
	    width: 45%;
    margin: auto;
}

.slideUpOuter{
	z-index:999;
}

.svg-row{
	position:absolute;
	top:-30px;
}

.icon-phone-FB{
	display:none;
}

